.center { text-align: center }
.left { text-align: left !important; }
.right { text-align: right !important;}
.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.middle {vertical-align: middle;}
.wide {width: 100%;}
.bold { font-weight: bold }
.hidden { display: none }
.dtxt  { color: #666; }
.hide { display: none; }
.fr { float: right; }
.fl { float: left; }
.clr { clear: both; }
.mcenter {margin-left:auto;margin-right:auto}
.air {
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.ui-icon-active { cursor: pointer; border: 1px solid transparent; }
.ui-icon-active:hover { border: 1px solid gray; }
/* hack's */
.ui-icon-inline { display: inline-block !important;   }
#cke_39_label { display: none; }
.wh100p { width:100% !important; height:100% !important; }
.ohi { overflow: hidden !important;}
.nowrap { white-space: nowrap !important; }
.href { cursor: pointer; cursor: hand;}
.mono { 
    font-family: courier, Courier New;
    font-size: 12px;
 }
